<TeXmacs|1.0.7.20>

<style|<tuple|beamer|vdh|mathemagix>>

<\body>
  <screens|<\shown>
    <\with|par-mode|center>
      <\strong>
        <with|font-base-size|14|Asymptotic differential equations>
      </strong>

      Lecture 1: transseries and asymptotic differential equations
    </with>

    <\with|par-mode|center>
      <tabular*|<tformat|<table|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|<block*|<tformat|<cwith|1|1|1|1|cell-background|white>|<cwith|1|1|1|1|cell-lsep|1em>|<cwith|1|1|1|1|cell-rsep|1em>|<cwith|1|1|1|1|cell-bsep|1em>|<cwith|1|1|1|1|cell-tsep|1em>|<table|<row|<cell|<image|texmacs-chip.png|0.6w|0.6h||>>>>>>>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|Joris
      van der Hoeven, Segovia 2011>|<cell|>>|<row|<cell|>|<cell|<verbatim|http://www.<TeXmacs*>.org>>|<cell|>>>>>
    </with>

    \;
  </shown>|<\hidden>
    <tit|Asymptotic differential algebra>

    \;

    <unroll|<\shown>
      <switch|<\shown>
        <tabular*|<tformat|<twith|table-width|1par>|<twith|table-hmode|exact>|<table|<row|<cell|>|<cell|>|<cell|Real
        algebraic geometry>>|<row|<cell|Algebraic
        geometry>|<cell|<math|\<longrightarrow\>>>|<cell|<with|font|dingbat|+>>>|<row|<cell|>|<cell|>|<cell|
        Valuation theory>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<math|\<longdownarrow\>>>|<cell|>|<cell|<math|\<longdownarrow\>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|Differential
        algebra>|<cell|<math|\<longrightarrow\>>>|<cell|<with|color|red|?>>>|<row|<cell|>|<cell|>|<cell|<phantom|<with|color|red|Asymptotic
        differential algebra>>>>>>>
      </shown>|<\hidden>
        <tabular*|<tformat|<twith|table-width|1par>|<twith|table-hmode|exact>|<table|<row|<cell|>|<cell|>|<cell|Real
        algebraic geometry>>|<row|<cell|Algebraic
        geometry>|<cell|<math|\<longrightarrow\>>>|<cell|<with|font|dingbat|+>>>|<row|<cell|>|<cell|>|<cell|
        Valuation theory>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<math|\<longdownarrow\>>>|<cell|>|<cell|<math|\<longdownarrow\>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|<with|color|red|Real
        differential algebra>>>|<row|<cell|Differential
        algebra>|<cell|<math|\<longrightarrow\>>>|<cell|<with|color|red|<with|font|dingbat|+>>>>|<row|<cell|>|<cell|>|<cell|<with|color|red|Asymptotic
        differential algebra>>>>>>
      </hidden>>

      \;
    </shown>|<\hidden*>
      \;

      <switch|<\shown>
        <\itemize>
          <item>Hardy fields: Rosenlicht, Boshernitzan, Singer, <abbr|etc.>

          <item>Pfaff systems: Khovanskii, Wilkie, <abbr|etc.>
        </itemize>
      </shown>|<\hidden>
        <\itemize>
          <item>LNM 1888: Transseries and Real Differential Algebra

          <item>Upcoming book with Matthias Aschenbrenner and Lou van den
          Dries
        </itemize>
      </hidden>>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Sufficiently closed models>

    \;

    <tabular*|<tformat|<twith|table-width|1par>|<twith|table-hmode|exact>|<table|<row|<cell|<tiny-switch|<shown|Algebraic
    geometry>|<hidden|<math|\<bbb-C\>>>>>|<cell|<math|\<longrightarrow\>>>|<cell|<tabular*|<tformat|<table|<row|<cell|<tiny-switch|<shown|Real
    algebraic geometry>|<hidden|<math|\<bbb-R\>>>>>>|<row|<cell|<with|font|dingbat|+>>>|<row|<cell|<tiny-switch|<shown|
    Valuation theory>|<hidden|<math|\<bbb-C\><gb|z<rsup|\<bbb-Q\>>>>>>>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<math|\<longdownarrow\>>>|<cell|>|<cell|<math|\<longdownarrow\>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<tiny-switch|<shown|Differential
    algebra>|<hidden|<em|Wild>>>>|<cell|<math|\<longrightarrow\>>>|<cell|<tabular*|<tformat|<table|<row|<cell|<tiny-switch|<shown|Real
    differential algebra>|<hidden|Maximal Hardy
    field>|<hidden|<math|\<bbb-R\><gbt|x>>>>>>|<row|<cell|<with|font|dingbat|+>>>|<row|<cell|<tiny-switch|<shown|Asymptotic
    differential algebra>|<hidden|<name|<math|\<bbb-C\><gbt|z>>>>>>>>>>>>|<row|<cell|>|<cell|>|<cell|<phantom|<with|color|red|Asymptotic
    differential algebra>>>>>>>
  </hidden>|<\hidden>
    <tit|Sufficiently closed models>

    \;

    <math|(x\<succ\>1)>

    \;

    \;

    <\equation*>
      \<mathe\><rsup|\<mathe\><rsup|x>+<summarized-tiny|\<cdots\>|<frac|\<mathe\><rsup|x>|x>+<summarized-tiny|\<cdots\>|<frac|\<mathe\><rsup|x>|x<rsup|2>>+\<cdots\>>>>+<summarized-tiny|\<cdots\>|<frac|2|log
      x>*\<mathe\><rsup|\<mathe\><rsup|x>+<summarized-tiny|\<cdots\>|<frac|\<mathe\><rsup|x>|x>+<summarized-tiny|\<cdots\>|<frac|\<mathe\><rsup|x>|x<rsup|2>>+\<cdots\>>>>+<summarized-tiny|\<cdots\>|\<mathe\><rsup|<sqrt|x>+<summarized-tiny|\<cdots\>|\<mathe\><rsup|<sqrt|log
      x>+<summarized-tiny|\<cdots\>|\<mathe\><rsup|<sqrt|log log
      x>+\<cdots\>>>>>>+\<cdots\>>>
    </equation*>

    \;

    \;

    <switch|<\shown>
      \;
    </shown>|<\hidden>
      <\itemize>
        <item>Dahn & Gring

        <item>calle
      </itemize>
    </hidden>>
  </hidden>|<\hidden>
    <tit|Examples of transseries>

    \;

    <\eqnarray*>
      <tformat|<cwith|2|2|1|3|cell-bsep|0.2em>|<cwith|2|2|1|3|cell-tsep|0.2em>|<cwith|3|3|1|3|cell-bsep|0.2em>|<cwith|3|3|1|3|cell-tsep|0.2em>|<cwith|4|4|1|3|cell-bsep|0.2em>|<cwith|4|4|1|3|cell-tsep|0.2em>|<cwith|4|4|1|3|cell-bsep|0.2em>|<cwith|4|4|1|3|cell-tsep|0.2em>|<cwith|5|5|1|3|cell-bsep|0.2em>|<cwith|5|5|1|3|cell-tsep|0.2em>|<cwith|7|7|1|3|cell-bsep|0.2em>|<cwith|7|7|1|3|cell-tsep|0.2em>|<cwith|6|6|1|3|cell-bsep|0.2em>|<cwith|6|6|1|3|cell-tsep|0.2em>|<table|<row|<cell|<with|math-display|false|<frac|1|1-x<rsup|\<um\>1>-x<rsup|\<um\>\<mathe\>>>>>|<cell|=>|<cell|1+x<rsup|\<um\>1>+x<rsup|\<um\>2>+x<rsup|\<um\>\<mathe\>>+x<rsup|\<um\>3>+x<rsup|\<um\>\<mathe\>-1>+\<cdots\>>>|<row|<cell|<with|math-display|false|<frac|1|1-x<rsup|\<um\>1>+\<mathe\><rsup|\<um\>x>>>>|<cell|=>|<cell|<with|math-display|false|1+<frac|1|x>+<frac|1|x<rsup|2>>+\<cdots\>+\<mathe\><rsup|\<um\>x>+2*<frac|\<mathe\><rsup|\<um\>x>|x>+\<cdots\>+\<mathe\><rsup|\<um\>2*x>+\<cdots\>>>>|<row|<cell|<with|math-display|false|\<um\>\<mathe\><rsup|x>*<value|I>
      <frac|\<mathe\><rsup|\<um\>x>|x>>>|<cell|=>|<cell|<with|math-display|false|<frac|1|x>-<frac|1|x<rsup|2>>+<frac|2|x<rsup|3>>-<frac|6|x<rsup|4>>+<frac|24|x<rsup|5>>-<frac|120|x<rsup|6>>+\<cdots\>>>>|<row|<cell|\<Gamma\>(x)>|<cell|=>|<cell|<with|math-display|false|<frac|<sqrt|2*\<mathpi\>>*\<mathe\><rsup|x*(log
      x-1)>|x<rsup|1/2>>+<frac|<sqrt|2*\<mathpi\>>*\<mathe\><rsup|x*(log
      x-1)>|12*x<rsup|3/2>>+<frac|<sqrt|2*\<mathpi\>>*\<mathe\><rsup|x*(log
      x-1)>|288*x<rsup|5/2>>+\<cdots\>>>>|<row|<cell|\<zeta\>(x)>|<cell|=>|<cell|1+2<rsup|\<um\>x>+3<rsup|\<um\>x>+4<rsup|\<um\>x>+\<cdots\>>>|<row|<cell|\<varphi\>(x)>|<cell|=>|<cell|<with|math-display|false|<frac|1|x>+\<varphi\>(x<rsup|\<pi\>>)=<frac|1|x>+<frac|1|x<rsup|\<pi\>>>+<frac|1|x<rsup|\<pi\><rsup|2>>>+<frac|1|x<rsup|\<pi\><rsup|3>>>+\<cdots\>>>>|<row|<cell|\<psi\>(x)>|<cell|=>|<cell|<with|math-display|false|<frac|1|x>+\<psi\>(\<mathe\><rsup|log<rsup|2>
      x>)=<frac|1|x>+<frac|1|\<mathe\><rsup|log<rsup|2>
      x>>+<frac|1|\<mathe\><rsup|log<rsup|4>
      x>>+<frac|1|\<mathe\><rsup|log<rsup|8> x>>+\<cdots\>>>>>>
    </eqnarray*>
  </hidden>|<\hidden>
    <tit|<name|Mathemagix> examples>

    <\small>
      <\session|mathemagix|default>
        <\input>
          <mmx-prompt|2>
        <|input>
          use "asymptotix"
        </input>

        <\input>
          <mmx-prompt|4>
        <|input>
          x == infinity ('x);
        </input>

        <\folded-io>
          <mmx-prompt|5>
        <|folded-io>
          1 / (x + 1)
        <|folded-io>
          <math|<frac|1|x>-<frac|1|x<rsup|2>>+<frac|1|x<rsup|3>>-<frac|1|x<rsup|4>>+O<around*|(|<frac|1|x<rsup|5>>|)>>
        </folded-io>

        <\folded-io>
          <mmx-prompt|6>
        <|folded-io>
          1 / (exp x + x + 1)
        <|folded-io>
          <math|<frac|1|\<mathe\><rsup|x>>-<frac|x|\<mathe\><rsup|2*x>>-<frac|1|\<mathe\><rsup|2*x>>+<frac|x<rsup|2>|\<mathe\><rsup|3*x>>+<frac|2*x|\<mathe\><rsup|3*x>>+<frac|1|\<mathe\><rsup|3*x>>-<frac|x<rsup|3>|\<mathe\><rsup|4*x>>-<frac|3*x<rsup|2>|\<mathe\><rsup|4*x>>-<frac|3*x|\<mathe\><rsup|4*x>>-<frac|1|\<mathe\><rsup|4*x>>+O<around*|(|<frac|x<rsup|4>|\<mathe\><rsup|5*x>>|)>>
        </folded-io>

        <\folded-io>
          <mmx-prompt|10>
        <|folded-io>
          lengthen (exp (x^4 / (x + 1)), 7)
        <|folded-io>
          <math|<frac|\<mathe\><rsup|x<rsup|3>-x<rsup|2>+x>|\<mathe\>>+<frac|\<mathe\><rsup|x<rsup|3>-x<rsup|2>+x>|\<mathe\>*x>-<frac|\<mathe\><rsup|x<rsup|3>-x<rsup|2>+x>|2*\<mathe\>*x<rsup|2>>+O<around*|(|<frac|\<mathe\><rsup|x<rsup|3>-x<rsup|2>+x>|x<rsup|7>>|)>>
        </folded-io>

        <\folded-io>
          <mmx-prompt|11>
        <|folded-io>
          integrate (exp (x^2), x)
        <|folded-io>
          <math|<frac|\<mathe\><rsup|x<rsup|2>>|2*x>+<frac|\<mathe\><rsup|x<rsup|2>>|4*x<rsup|3>>+<frac|3*\<mathe\><rsup|x<rsup|2>>|8*x<rsup|5>>+<frac|15*\<mathe\><rsup|x<rsup|2>>|16*x<rsup|7>>+O<around*|(|<frac|\<mathe\><rsup|x<rsup|2>>|x<rsup|9>>|)>>
        </folded-io>

        <\folded-io>
          <mmx-prompt|12>
        <|folded-io>
          integrate (x^x, x)
        <|folded-io>
          <math|<frac|\<mathe\><rsup|x*log<around*|(|x|)>>|log<around*|(|x|)>>-<frac|\<mathe\><rsup|x*log<around*|(|x|)>>|log<around*|(|x|)><rsup|2>>+<frac|\<mathe\><rsup|x*log<around*|(|x|)>>|log<around*|(|x|)><rsup|3>>-<frac|\<mathe\><rsup|x*log<around*|(|x|)>>|log<around*|(|x|)><rsup|4>>+O<around*|(|<frac|\<mathe\><rsup|x*log<around*|(|x|)>>|log<around*|(|x|)><rsup|5>>|)>+<frac|\<mathe\><rsup|x*log<around*|(|x|)>>|x*log<around*|(|x|)><rsup|3>>-<frac|3*\<mathe\><rsup|x*log<around*|(|x|)>>|x*log<around*|(|x|)><rsup|4>>+<frac|6*\<mathe\><rsup|x*log<around*|(|x|)>>|x*log<around*|(|x|)><rsup|5>>+O<around*|(|<frac|\<mathe\><rsup|x*log<around*|(|x|)>>|x*log<around*|(|x|)><rsup|6>>|)>+<frac|\<mathe\><rsup|x*log<around*|(|x|)>>|x<rsup|2>*log<around*|(|x|)><rsup|4>>-<frac|\<mathe\><rsup|x*log<around*|(|x|)>>|x<rsup|2>*log<around*|(|x|)><rsup|5>>+O<around*|(|<frac|\<mathe\><rsup|x*log<around*|(|x|)>>|x<rsup|2>*log<around*|(|x|)><rsup|6>>|)>+<frac|2*\<mathe\><rsup|x*log<around*|(|x|)>>|x<rsup|3>*log<around*|(|x|)><rsup|5>>+O<around*|(|<frac|\<mathe\><rsup|x*log<around*|(|x|)>>|x<rsup|4>*log<around*|(|x|)><rsup|6>>|)>>
        </folded-io>

        <\folded-io>
          <mmx-prompt|13>
        <|folded-io>
          fixed_point_transseries (f :-\<gtr\> 1/x + f @ (x^2) + f @ (exp x))
        <|folded-io>
          <math|<frac|1|x>+<frac|1|x<rsup|2>>+<frac|1|x<rsup|4>>+<frac|1|x<rsup|8>>+O<around*|(|<frac|1|x<rsup|16>>|)>+<frac|1|\<mathe\><rsup|x>>+<frac|1|\<mathe\><rsup|2*x>>+<frac|1|\<mathe\><rsup|4*x>>+O<around*|(|<frac|1|\<mathe\><rsup|8*x>>|)>+<frac|1|\<mathe\><rsup|x<rsup|2>>>+<frac|1|\<mathe\><rsup|2*x<rsup|2>>>+O<around*|(|<frac|1|\<mathe\><rsup|4*x<rsup|2>>>|)>+<frac|1|\<mathe\><rsup|x<rsup|4>>>+O<around*|(|<frac|1|\<mathe\><rsup|2*x<rsup|4>>>|)>+<frac|1|\<mathe\><rsup|\<mathe\><rsup|x>>>+<frac|1|\<mathe\><rsup|2*\<mathe\><rsup|x>>>+O<around*|(|<frac|1|\<mathe\><rsup|4*\<mathe\><rsup|x>>>|)>+<frac|1|\<mathe\><rsup|\<mathe\><rsup|2*x>>>+O<around*|(|<frac|1|\<mathe\><rsup|2*\<mathe\><rsup|2*x>>>|)>+<frac|1|\<mathe\><rsup|\<mathe\><rsup|x<rsup|2>>>>+O<around*|(|<frac|1|\<mathe\><rsup|2*\<mathe\><rsup|x<rsup|2>>>>|)>+<frac|1|\<mathe\><rsup|\<mathe\><rsup|\<mathe\><rsup|x>>>>+O<around*|(|<frac|1|\<mathe\><rsup|2*\<mathe\><rsup|\<mathe\><rsup|x>>>>|)>>
        </folded-io>

        <\folded-io>
          <mmx-prompt|17>
        <|folded-io>
          lengthen (product (x, x), 4)
        <|folded-io>
          <math|<frac|\<mathe\><rsup|x*log<around*|(|x|)>-x>|sqrt<around*|(|x|)>>+<frac|\<mathe\><rsup|x*log<around*|(|x|)>-x>|12*x<rsup|<frac|3|2>>>+<frac|\<mathe\><rsup|x*log<around*|(|x|)>-x>|288*x<rsup|<frac|5|2>>>-<frac|139*\<mathe\><rsup|x*log<around*|(|x|)>-x>|51840*x<rsup|<frac|7|2>>>+O<around*|(|<frac|\<mathe\><rsup|x*log<around*|(|x|)>-x>|x<rsup|<frac|9|2>>>|)>>
        </folded-io>

        <\folded-io>
          <mmx-prompt|21>
        <|folded-io>
          lengthen (product (log x, x), 2)
        <|folded-io>
          <math|\<mathe\><rsup|x*log<around*|(|log<around*|(|x|)>|)>-<frac|x|log<around*|(|x|)>>-<frac|x|log<around*|(|x|)><rsup|2>>-<frac|2*x|log<around*|(|x|)><rsup|3>>+O<around*|(|<frac|x|log<around*|(|x|)><rsup|4>>|)>-<frac|log<around*|(|log<around*|(|x|)>|)>|2>>+<frac|\<mathe\><rsup|x*log<around*|(|log<around*|(|x|)>|)>-<frac|x|log<around*|(|x|)>>-<frac|x|log<around*|(|x|)><rsup|2>>-<frac|2*x|log<around*|(|x|)><rsup|3>>+O<around*|(|<frac|x|log<around*|(|x|)><rsup|4>>|)>-<frac|log<around*|(|log<around*|(|x|)>|)>|2>>|12*x*log<around*|(|x|)>>+<frac|\<mathe\><rsup|x*log<around*|(|log<around*|(|x|)>|)>-<frac|x|log<around*|(|x|)>>-<frac|x|log<around*|(|x|)><rsup|2>>-<frac|2*x|log<around*|(|x|)><rsup|3>>+O<around*|(|<frac|x|log<around*|(|x|)><rsup|4>>|)>-<frac|log<around*|(|log<around*|(|x|)>|)>|2>>|288*x<rsup|2>*log<around*|(|x|)><rsup|2>>-<frac|\<mathe\><rsup|x*log<around*|(|log<around*|(|x|)>|)>-<frac|x|log<around*|(|x|)>>-<frac|x|log<around*|(|x|)><rsup|2>>-<frac|2*x|log<around*|(|x|)><rsup|3>>+O<around*|(|<frac|x|log<around*|(|x|)><rsup|4>>|)>-<frac|log<around*|(|log<around*|(|x|)>|)>|2>>|360*log<around*|(|x|)>*x<rsup|3>>-<frac|\<mathe\><rsup|x*log<around*|(|log<around*|(|x|)>|)>-<frac|x|log<around*|(|x|)>>-<frac|x|log<around*|(|x|)><rsup|2>>-<frac|2*x|log<around*|(|x|)><rsup|3>>+O<around*|(|<frac|x|log<around*|(|x|)><rsup|4>>|)>-<frac|log<around*|(|log<around*|(|x|)>|)>|2>>|240*x<rsup|3>*log<around*|(|x|)><rsup|2>>+O<around*|(|<frac|\<mathe\><rsup|x*log<around*|(|log<around*|(|x|)>|)>-<frac|x|log<around*|(|x|)>>-<frac|x|log<around*|(|x|)><rsup|2>>-<frac|2*x|log<around*|(|x|)><rsup|3>>+O<around*|(|<frac|x|log<around*|(|x|)><rsup|4>>|)>-<frac|log<around*|(|log<around*|(|x|)>|)>|2>>|x<rsup|3>*log<around*|(|x|)><rsup|3>>|)>>
        </folded-io>

        <\folded-io>
          <mmx-prompt|23>
        <|folded-io>
          eval (integrate (exp (x^2), x), x, 100.0)
        <|folded-io>
          <math|4.40362931632092710468e4340>
        </folded-io>

        <\input>
          <mmx-prompt|24>
        <|input>
          \;
        </input>
      </session>
    </small>
  </hidden>|<\hidden>
    <tit|Generalized power series>

    <\itemize>
      <unroll|<\shown>
        <item><math|C>: constant field

        <item><math|(\<frak-M\>,\<preccurlyeq\>)>: totally ordered group of
        monomials

        I.e. <math|log \<frak-M\>> is a value group with
        <math|\<frak-m\>\<preccurlyeq\>\<frak-n\>\<Leftrightarrow\>v<around*|(|log
        \<frak-m\>|)>\<geqslant\>v<around*|(|log \<frak-n\>|)>>
      </shown>|<\hidden*>
        <item><math|C[[\<frak-M\>]]>: Hahn field of
        <math|f=<big|sum><rsub|\<frak-m\>\<in\>\<frak-M\>>f<rsub|\<frak-m\>>*\<frak-m\>>
        with <strong|well-based support>.

        <\equation*>
          \<frak-m\><rsub|1>\<prec\>\<frak-m\><rsub|2>\<prec\>\<cdots\><text|<with|color|black|
          \ \ with \ \ >>\<frak-m\><rsub|1>,\<frak-m\><rsub|2>,\<ldots\>\<in\>supp
          f<text|<with|color|black| \ \ is impossible>>
        </equation*>
      </hidden*>|<\hidden*>
        <item><math|C<gb|\<frak-M\>>>: field of
        <math|f=<big|sum><rsub|\<frak-m\>\<in\>\<frak-M\>>f<rsub|\<frak-m\>>*\<frak-m\>>
        with <strong|grid-based support>.

        <\equation*>
          supp f\<subseteq\>\<frak-m\><rsub|1><rsup|\<bbb-N\>>*\<cdots\>*\<frak-m\><rsub|m><rsup|\<bbb-N\>>*\<frak-n\>,<space|2em>\<frak-m\><rsub|1>,\<ldots\>,\<frak-m\><rsub|m>\<prec\>1
        </equation*>
      </hidden*>|<\hidden*>
        <item><math|<value|rsS>\<subseteq\><value|rsP><around*|(|\<frak-M\>|)>>
        closed under <math|\<cup\>,\<cdot\>> and power products of
        infinitesimal sets, with <math|<around*|{|\<frak-m\>|}>\<in\><value|rsS>>
        for all <math|\<frak-m\>\<in\>\<frak-M\>>.
      </hidden*>>
    </itemize>
  </hidden>|<\hidden>
    <tit|Generalized power series>

    <\itemize>
      <item><math|C>: constant ring (or set)

      <item><math|(\<frak-M\>,\<preccurlyeq\>)>: partially ordered monoid (or
      set) of monomials

      <item><math|C[[\<frak-M\>]]>: ring of
      <math|f=<big|sum><rsub|\<frak-m\>\<in\>\<frak-M\>>f<rsub|\<frak-m\>>*\<frak-m\>>
      with <strong|well-based support>.

      <\equation*>
        <tabular|<tformat|<cwith|1|1|1|1|cell-bsep|1spc>|<table|<row|<cell|\<frak-m\><rsub|1>\<prec\>\<frak-m\><rsub|2>\<prec\>\<cdots\><text|<with|color|black|
        \ \ with \ \ >>\<frak-m\><rsub|1>,\<frak-m\><rsub|2>,\<ldots\>\<in\>supp
        f<text|<with|color|black| \ \ is impossible>>>>|<row|<cell|supp
        f<text|<with|color|black| contains no infinite antichains>>>>>>>
      </equation*>

      <item><math|C<gb|\<frak-M\>>>: ring of
      <math|f=<big|sum><rsub|\<frak-m\>\<in\>\<frak-M\>>f<rsub|\<frak-m\>>*\<frak-m\>>
      with <strong|grid-based support>.

      <\equation*>
        supp f\<subseteq\>\<frak-m\><rsub|1><rsup|\<bbb-N\>>*\<cdots\>*\<frak-m\><rsub|m><rsup|\<bbb-N\>>*<around*|{|\<frak-n\><rsub|1>,\<ldots\>,\<frak-n\><rsub|n>|}>,<space|2em>\<frak-m\><rsub|1>,\<ldots\>,\<frak-m\><rsub|m>\<prec\>1
      </equation*>
    </itemize>
  </hidden>|<\hidden>
    <tit|Examples>

    <\itemize>
      <vspace*|0.5fn><item><math|C<around*|[|<around*|[|z|]>|]>=C<around*|[|<around*|[|z<rsup|\<bbb-N\>>|]>|]>=C<gb|z<rsup|\<bbb-N\>>>>

      <item><math|C<around*|(|<around*|(|z|)>|)>=C<around*|[|<around*|[|z<rsup|\<bbb-Z\>>|]>|]>=C<gb|z<rsup|\<bbb-Z\>>>>

      <item><math|C<around*|[|<around*|[|z<rsub|1>,z<rsub|2>|]>|]>=C<around*|[|<around*|[|z<rsup|\<bbb-N\><rsup|2>>|]>|]>>

      <item><math|C<around*|[|<around*|[|z<rsub|1>|]>|]><around*|[|<around*|[|z<rsub|2>|]>|]>=C<around*|[|<around*|[|z<rsup|\<bbb-N\>\<dottimes\>\<bbb-N\>>|]>|]>>

      <item><math|C<gb|z<rsup|\<bbb-Q\>>>> Puiseux series.
      <math|C<around*|[|<around*|[|z<rsup|\<bbb-Q\>>|]>|]>\<varsupsetneq\>C<gb|z<rsup|\<bbb-Q\>>>>
    </itemize>
  </hidden>|<\hidden>
    <tit|Strong summability>

    <unroll|<\shown>
      <vspace*|0.5fn><strong|Strong summability>

      We say that <math|<around*|(|f<rsub|i>|)><rsub|i\<in\>I>\<in\>C<gb|\<frak-M\>><rsup|I>>
      is (strongly) summable if

      <\enumerate>
        <item><math|<big|cup><rsub|i\<in\>I>supp f<rsub|i>> is grid-based
        <greyed|(or well-based if <math|<around*|(|f<rsub|i>|)><rsub|i\<in\>I>\<in\>C<around*|[|<around*|[|\<frak-M\>|]>|]><rsup|I>>)>

        <item><math|<around*|{|i\<in\>I:\<frak-m\>\<in\>supp f<rsub|i>|}>> is
        finite for each <math|\<frak-m\>\<in\>\<frak-M\>>
      </enumerate>

      Then <math|g=<big|sum>f\<in\>C<gb|\<frak-M\>>> with
      <math|g<rsub|\<frak-m\>>=<big|sum><rsub|i\<in\>I>f<rsub|i,\<frak-m\>>>
      is well-defined.
    </shown>|<\hidden*>
      <vspace*|0.5fn><strong|Properties>

      <\itemize>
        <item><math|<big|sum><around*|(|f<rsub|\<sigma\><around*|(|i|)>>|)><rsub|i\<in\>I>=<big|sum><around*|(|f<rsub|i>|)><rsub|i\<in\>I>>

        <item><math|<big|sum>F\<amalg\>G=<big|sum>F+<big|sum>G>

        <item>For <math|F=<big|amalg><rsub|j\<in\>J>G<rsub|j>>, we have
        <math|<big|sum><rsub|j\<in\>J><big|sum>G<rsub|j>=<big|sum>F>

        <item>More properties
      </itemize>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Multiplication>

    <unroll|<\shown>
      <vspace*|0.5fn><strong|Definition>

      <\equation*>
        <around*|(|<big|sum><rsub|\<frak-m\>\<in\>supp
        f>f<rsub|<rsub|\<frak-m\>>>*\<frak-m\>|)>*<around*|(|<big|sum><rsub|\<frak-n\>\<in\>supp
        g>g<rsub|<rsub|\<frak-n\>>>*\<frak-n\>|)>=<big|sum><rsub|<around*|(|\<frak-m\>,\<frak-n\>|)>\<in\>supp
        f\<times\>supp g>f<rsub|\<frak-m\>>*g<rsub|\<frak-n\>>*\<frak-m\>*\<frak-n\>
      </equation*>

      <\itemize>
        <item><math|supp f,supp g> well/grid-based <math|\<Rightarrow\>>
        <math|supp f\<times\>supp g> well/grid-based

        <item><math|<around*|(|\<frak-m\>,\<frak-n\>|)>\<mapsto\>\<frak-m\>*\<frak-n\>>
        is increasing
      </itemize>
    </shown>|<\hidden*>
      <vspace*|0.5fn><strong|Associativity>

      <\eqnarray*>
        <tformat|<table|<row|<cell|f*g*h>|<cell|=>|<cell|<big|sum><rsub|<around*|(|\<frak-m\>,\<frak-n\>,\<frak-v\>|)>\<in\>supp
        f\<times\>supp g\<times\>supp h>f<rsub|\<frak-m\>>*g<rsub|\<frak-n\>>*h<rsub|\<frak-v\>>*\<frak-m\>*\<frak-n\>*\<frak-v\>>>>>
      </eqnarray*>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Inversion>

    <\eqnarray*>
      <tformat|<table|<row|<cell|f>|<cell|=>|<cell|c<rsub|f>*\<frak-d\><rsub|f>*<around*|(|1-\<varepsilon\>|)>,<space|1em>\<varepsilon\>\<prec\>1>>|<row|<cell|f<rsup|-1>>|<cell|=>|<cell|c<rsub|f><rsup|-1>*\<frak-d\><rsub|f><rsup|-1>*<frac|1|1-\<varepsilon\>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|1|1-\<varepsilon\>>>|<cell|=>|<cell|<big|sum><rsub|<around*|(|\<frak-m\><rsub|1>,\<ldots\>,\<frak-m\><rsub|l>|)>\<in\><around*|(|supp
      \<varepsilon\>|)><rsup|\<ast\>>>\<varepsilon\><rsub|\<frak-m\><rsub|1>>*\<cdots\>*\<varepsilon\><rsub|\<frak-m\><rsub|l>>*\<frak-m\><rsub|1>*\<cdots\>*\<frak-m\><rsub|l>>>>>
    </eqnarray*>

    <\itemize>
      <item>Set of words <math|<around*|(|supp
      \<varepsilon\>|)><rsup|\<ast\>>> carries natural partial ordering

      <item>Higman: <math|supp \<varepsilon\>> well-based
      <math|\<Rightarrow\>> <math|<around*|(|supp
      \<varepsilon\>|)><rsup|\<ast\>>> well/grid-based
    </itemize>

    \;

    More generally: for <math|f\<in\>C<around*|[|<around*|[|t|]>|]>> and
    <math|\<varepsilon\>\<prec\>1>, we may define
    <math|f<around*|(|\<varepsilon\>|)>>
  </hidden>|<\hidden>
    <tit|Strong linearity>

    <unroll|<\shown>
      <vspace*|0.5fn><strong|Definition>

      Linear <math|\<varphi\>:C<gb|\<frak-M\>>\<longrightarrowlim\>C<gb|\<frak-N\>>>
      is strongly linear if, for all summable
      <math|<around*|(|f<rsub|i>|)><rsub|i\<in\>I>>,
      <math|<around*|(|\<varphi\><around*|(|f<rsub|i>|)>|)><rsub|i\<in\>I>>
      is summable and

      <\eqnarray*>
        <tformat|<table|<row|<cell|\<varphi\><around*|(|<big|sum>f<rsub|i>|)>>|<cell|=>|<cell|<big|sum>\<varphi\><around*|(|f<rsub|i>|)>>>>>
      </eqnarray*>
    </shown>|<\hidden*>
      <strong|Extension by strong linearity>

      If <math|<wide|\<varphi\>|\<check\>>:\<frak-M\>\<rightarrow\>C<gb|\<frak-N\>>>
      sends grid-based subsets to summable families, then
      <math|<wide|\<varphi\>|\<check\>>> admits a unique strongly linear
      extension
    </hidden*>|<\hidden*>
      <vspace*|0.5fn><strong|Applications>

      <\itemize>
        <item>For <math|\<varepsilon\>\<prec\>1> and
        <math|f,g\<in\>C<around*|[|<around*|[|t|]>|]>> with
        <math|g<rsub|0>=0>, <math|f<around*|(|g<around*|(|\<varepsilon\>|)>|)>=<around*|(|f\<circ\>g|)><around*|(|\<varepsilon\>|)>>

        <item><math|<around*|(|1-\<varepsilon\>|)>*<frac|1|1-\<varepsilon\>>=1>
      </itemize>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Henselian equations>

    <\eqnarray*>
      <tformat|<table|<row|<cell|f>|<cell|=>|<cell|P<rsub|0>+P<rsub|1>*f+P<rsub|2>*f<rsup|2>+\<cdots\>,<space|1em>f\<prec\>1>>|<row|<cell|P<rsub|i>>|<cell|\<prec\>>|<cell|1>>>>
    </eqnarray*>

    <\eqnarray*>
      <tformat|<cwith|2|2|3|3|cell-bsep|2spc>|<cwith|2|2|3|3|cell-tsep|2spc>|<table|<row|<cell|f>|<cell|=>|<cell|<big|sum><rsub|T\<in\>Tree<around*|(|supp
      f|)>>c<rsub|T>*\<frak-m\><rsub|T>>>|<row|<cell|T>|<cell|=>|<cell|<tree|\<frak-m\><rsub|0>|<tree|\<frak-m\><rsub|1>|\<frak-m\><rsub|4>|\<frak-m\><rsub|5>>|\<frak-m\><rsub|2>|<tree|\<frak-m\><rsub|3>|\<frak-m\><rsub|6>>>>>|<row|<cell|c<rsub|T>>|<cell|=>|<cell|P<rsub|3,\<frak-m\><rsub|0>>*P<rsub|2,\<frak-m\><rsub|1>>*P<rsub|0,\<frak-m\><rsub|2>>*P<rsub|1,\<frak-m\><rsub|3>>*P<rsub|0,\<frak-m\><rsub|4>>*P<rsub|0,\<frak-m\><rsub|5>>*P<rsub|0,\<frak-m\><rsub|6>>>>|<row|<cell|\<frak-m\><rsub|T>>|<cell|=>|<cell|\<frak-m\><rsub|0>*\<frak-m\><rsub|1>*\<frak-m\><rsub|2>*\<frak-m\><rsub|3>*\<frak-m\><rsub|4>*\<frak-m\><rsub|5>*\<frak-m\><rsub|6>>>>>
    </eqnarray*>

    Kruskal: <math|Tree<around*|(|supp f|)>> carries well-based partial
    ordering
  </hidden>|<\hidden>
    <tit|Abstract fields of transseries>

    \;

    Totally ordered field <math|\<bbb-T\>=\<bbb-R\><gb|\<frak-T\>>> with a
    logarithm such that

    <\description>
      <item*|T1><math|dom log=\<bbb-T\><rsup|\<gtr\>>>.

      <item*|T2><math|log \<frak-m\>\<in\>\<bbb-T\><rsub|\<succ\>>>, for all
      <math|\<frak-m\>\<in\>\<frak-T\>>, <abbr|i.e.>
      <math|\<forall\>\<frak-n\>\<in\>supp (log
      \<frak-m\>),\<frak-n\>\<succ\>1>.

      <item*|T3><math|log (1+\<varepsilon\>)=\<varepsilon\>-<frac|1|2>*\<varepsilon\><rsup|2>+<frac|1|3>*\<varepsilon\><rsup|3>+\<cdots\>>,
      for all <math|\<varepsilon\>\<in\>\<bbb-T\><rsub|\<prec\>>>.
    </description>

    <\example*>
      <math|\<bbb-L\>=\<bbb-R\><gb|\<frak-L\>>=\<bbb-R\><gb|x<rsup|\<bbb-R\>>*(log
      x)<rsup|\<bbb-R\>>*(log<rsub|2> x)<rsup|\<bbb-R\>>*\<cdots\>>> with

      <\eqnarray*>
        <tformat|<table|<row|<cell|log (x<rsup|\<alpha\><rsub|0>>*\<cdots\>*(log<rsub|k>
        x)<rsup|\<alpha\><rsub|k>>)>|<cell|=>|<cell|\<alpha\><rsub|0>*log
        x+\<cdots\>+\<alpha\><rsub|k>*log<rsub|k+1>
        x>>|<row|<cell|log(f)=log(c<rsub|f>*\<frak-d\><rsub|f>*(1+\<delta\><rsub|f>))>|<cell|=>|<cell|log
        \<frak-d\><rsub|f>+log c<rsub|f>+log (1+\<delta\><rsub|f>)>>>>
      </eqnarray*>
    </example*>
  </hidden>|<\hidden>
    <tit|The field of grid-based transseries in <math|x>>

    <vspace*|0.5fn><strong|Exponential extensions>

    <unroll|<\shown>
      <with|color|red|><math|\<bbb-T\>=\<bbb-R\><gb|\<frak-T\>>> field of
      transseries <math|\<Longrightarrow\>>
      <math|\<bbb-T\><rsub|exp>=\<bbb-R\><gb|\<frak-T\><rsub|exp>>\<supseteq\>\<bbb-T\>>
      also

      <\eqnarray*>
        <tformat|<table|<row|<cell|\<frak-T\><rsub|exp>>|<cell|=>|<cell|exp
        (\<bbb-R\><gb|\<frak-T\>><rsub|\<succ\>>)>>>>
      </eqnarray*>
    </shown>|<\hidden*>
      <switch|<\shown>
        <unroll|<\shown>
          <\example*>
            <math|\<mathe\><rsup|x<rsup|2>+<frac|x<rsup|2>|log
            x>+<frac|x<rsup|2>|log<rsup|2> x>+\<cdots\>+x+log log
            x>\<in\>\<frak-L\><rsub|exp>>
          </example*>
        </shown>|<\hidden*>
          <strong|Closure>

          Increasing limits of fields of grid-based transseries are fields of
          transseries

          <\equation*>
            \<bbb-T\>=\<bbb-L\>\<cup\>\<bbb-L\><rsub|exp>\<cup\>\<bbb-L\><rsub|exp,exp>\<cup\>\<cdots\>
          </equation*>
        </hidden*>>
      </shown>|<\hidden>
        <strong|Closure fails in well-based case>

        <\eqnarray*>
          <tformat|<table|<row|<cell|f<rsub|1>>|<cell|=>|<cell|x<rsup|2>>>|<row|<cell|f<rsub|\<alpha\>+1>>|<cell|=>|<cell|f<rsub|\<alpha\>>-\<mathe\><rsup|f<rsub|\<alpha\>>\<circ\>log
          x>>>|<row|<cell|f<rsub|\<lambda\>>>|<cell|=>|<cell|<below|stat
          lim|\<alpha\>\<less\>\<lambda\>> f<rsub|\<alpha\>>>>>>
        </eqnarray*>
      </hidden>|<\hidden>
        <strong|Closure fails in well-based case>

        <\eqnarray*>
          <tformat|<table|<row|<cell|f<rsub|1>>|<cell|=>|<cell|x<rsup|2>>>|<row|<cell|f<rsub|2>>|<cell|=>|<cell|x<rsup|2>-\<mathe\><rsup|log<rsup|2>
          x>>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>|<row|<cell|f<rsub|\<omega\>>>|<cell|=>|<cell|x<rsup|2>-\<mathe\><rsup|log<rsup|2>
          x>-\<mathe\><rsup|log<rsup|2> x-\<mathe\><rsup|log log<rsup|2>
          x>>-\<cdots\>>>|<row|<cell|f<rsub|\<omega\>+1>>|<cell|=>|<cell|x<rsup|2>-\<mathe\><rsup|log<rsup|2>
          x>-\<mathe\><rsup|log<rsup|2> x-\<mathe\><rsup|log log<rsup|2>
          x>>-\<cdots\>-\<mathe\><rsup|log<rsup|2> x-\<mathe\><rsup|log
          log<rsup|2> x>-\<cdots\>>>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>>>
        </eqnarray*>
      </hidden>>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Differentiation>

    \;

    There exists a unique strong exp-log differentiation on <math|\<bbb-T\>>
    with <math|x<rprime|'>=1>

    <\description>
      <item*|AD1><math|f\<prec\><inactive|g>\<Rightarrow\>f<rprime|'>\<prec\>g<rprime|'>>,
      for all <math|f,g\<in\>\<bbb-T\>> with <math|g\<nasymp\>1>.

      <item*|AD2><math|f\<succ\>1\<Rightarrow\>(f\<gtr\>0\<Rightarrow\>f<rprime|'>\<gtr\>0)>,
      for all <math|f\<in\>\<bbb-T\>>.<vspace|1fn>
    </description>

    <strong|Logarithmic transseries>

    <\itemize>
      <item><math|\<partial\>:\<frak-m\>=x<rsup|i<rsub|0>>*\<cdots\>*<around*|(|log<rsub|l>
      x|)><rsup|i<rsub|l>>\<mapsto\><around*|(|<frac|i<rsub|0>|x>+\<cdots\>+<frac|i<rsub|l>|x*\<cdots\>*log<rsub|l>
      x>|)>*\<frak-m\>> is grid-based

      <item>Hence <math|\<partial\>> admits a unique strongly linear
      extension on <math|\<bbb-L\>><vspace|1fn>
    </itemize>

    <strong|Exponential extension of strongly linear <math|\<partial\>> on>
    <math|\<bbb-T\>=C<gb|\<frak-T\>>>

    <\itemize>
      <item><math|\<partial\>:\<frak-m\>\<in\>\<frak-T\><rsub|exp>=\<mathe\><rsup|\<varphi\>>\<mapsto\>\<varphi\><rprime|'>*\<frak-m\>>
      is grid-based

      <item>Hence <math|\<partial\>> admits a unique strongly linear
      extension on <math|\<frak-T\><rsub|exp>>
    </itemize>
  </hidden>|<\hidden>
    <tit|Composition and inversion>

    <vspace*|0.5fn><strong|Composition and inversion>

    Given <math|g\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>>, there exists a
    unique strong exp-log postcomposition <math|\<delta\>=\<circ\><rsub|g>>
    with<nbsp><math|g> such that <math|\<delta\> x=g> and

    <\description>
      <item*|A<math|\<Delta\>>1><math|f\<prec\>1\<Rightarrow\>\<delta\>(f)\<prec\>1>,
      for all <math|f\<in\>\<bbb-T\>>.

      <item*|A<math|\<Delta\>>2><math|f\<geqslant\>0\<Rightarrow\>\<delta\>(f)\<geqslant\>0>,
      for all <math|f\<in\>\<bbb-T\>>.
    </description>

    <vspace*|0.5fn><strong|Taylor rule>

    <math|f,\<varepsilon\>\<in\>\<bbb-T\>> with <math|\<delta\>\<prec\>x> and
    <math|\<frak-m\><rprime|\<dag\>>*\<delta\>\<prec\>1> for all
    <math|\<frak-m\>\<in\>supp f>. Then

    <equation*|f\<circ\>(x+\<delta\>)=f+f<rprime|'>*\<delta\>+<with|math-display|false|<frac|1|2>>*f<rprime|''>*\<delta\><rsup|2>+\<cdots\>>

    <vspace*|0.5fn><strong|Inversion>

    There exists a unique <math|g<rsup|inv>\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>>
    with <math|\<delta\><around*|(|g<rsup|inv>|)>=x>

    Possible to compute <math|g<rsup|inv>> using ``Translagrange formula''
  </hidden>|<\hidden>
    <tit|Well-based operators>

    <unroll|<\shown>
      <strong|Well-based operator> <math|\<Phi\>:C<around*|[|<around*|[|\<frak-M\>|]>|]>\<rightarrow\>C<around*|[|<around*|[|\<frak-M\>|]>|]>>

      <\eqnarray*>
        <tformat|<table|<row|<cell|\<Phi\>>|<cell|=>|<cell|\<Phi\><rsub|0>+\<Phi\><rsub|1>+\<Phi\><rsub|2>+\<cdots\><text|<with|color|black|
        (strongly)>>>>|<row|<cell|\<Phi\><rsub|i><around*|(|f|)>>|<cell|=>|<cell|<wide|\<Phi\>|\<check\>><rsub|i><around*|(|f,\<ldots\>,f|)>>>|<row|<cell|<wide|\<Phi\>|\<check\>><rsub|i>>|<cell|>|<cell|<text|<with|color|black|strongly
        <math|i>-linear>>>>>>
      </eqnarray*>
    </shown>|<\hidden*>
      <strong|Fixed point theorem>

      If <math|\<Phi\>> is <em|strictly extensive>, then

      <\eqnarray*>
        <tformat|<table|<row|<cell|f>|<cell|=>|<cell|\<Phi\><around*|(|f|)>>>>>
      </eqnarray*>

      admits a unique solution in <math|C<around*|[|<around*|[|\<frak-M\>|]>|]>>
    </hidden*>|<\hidden*>
      <\itemize>
        <item>Requires additional support condition in grid-based case

        <item>Generalizes to equations <math|f=\<Phi\><around*|(|f,g|)>>,
        obtaining <math|f=\<Psi\><around*|(|g|)>>
      </itemize>
    </hidden*>>

    \;
  </hidden>|<\hidden>
    <tit|Examples>

    <unroll|<\shown>
      <vspace*|0.5fn><strong|Functional equations>

      <\eqnarray*>
        <tformat|<table|<row|<cell|f>|<cell|=>|<cell|<tfrac|1|x>+f<around*|(|x<rsup|2>|)>+f<around*|(|\<mathe\><rsup|log<rsup|2>
        x>+1|)>>>>>
      </eqnarray*>
    </shown>|<\hidden*>
      <strong|Integration>

      <\eqnarray*>
        <tformat|<table|<row|<cell|\<partial\>
        \<frak-m\>>|<cell|=>|<cell|\<Delta\> \<frak-m\>+R \<frak-m\>,>>>>
      </eqnarray*>

      where <math|\<Delta\> \<frak-m\>=c<rsub|\<frak-m\><rprime|'>>*\<frak-d\><rsub|\<frak-m\><rprime|'>>>.
      <math|\<Delta\>> is strictly <math|\<prec\>>-increasing on
      <math|\<frak-T\>\<setminus\><around*|{|1|}>>, whence <math|\<Delta\>>
      and <math|\<Delta\><rsup|-1>> extend by strong linearity

      <\eqnarray*>
        <tformat|<table|<row|<cell|<value|I>>|<cell|=>|<cell|\<Delta\><rsup|-1>-\<Delta\><rsup|-1>*R*\<Delta\><rsup|-1>+\<Delta\><rsup|-1>*R*\<Delta\><rsup|-1>*R*\<Delta\><rsup|-1>+\<cdots\>>>>>
      </eqnarray*>
    </hidden*>>

    \;
  </hidden>|<\hidden>
    <tit|Asymptotic algebraic equations>

    <switch|<\shown>
      <tabular*|<tformat|<twith|table-width|1par>|<twith|table-hmode|exact>|<cwith|1|1|1|-1|cell-bborder|1ln>|<cwith|1|-1|1|1|cell-rborder|1ln>|<cwith|1|-1|1|1|cell-width|0.5par>|<cwith|1|-1|1|1|cell-hmode|exact>|<cwith|1|-1|2|2|cell-width|0.5par>|<cwith|1|-1|2|2|cell-hmode|exact>|<cwith|1|-1|1|-1|cell-lsep|1spc>|<cwith|1|-1|1|-1|cell-rsep|1spc>|<cwith|1|-1|1|-1|cell-bsep|1spc>|<cwith|1|-1|1|-1|cell-tsep|1spc>|<table|<row|<cell|Algebra>|<cell|Asymptotic
      algebra>>|<row|<cell|<tiny-switch|<shown|>|<hidden|<math|P(f)=0>>>>|<cell|<tiny-switch|<shown|>|<hidden|<math|P(f)=0,<space|1em>(f\<prec\>\<frak-v\>)>>>>>|<row|<cell|<tiny-switch|<shown|>|<hidden|<math|deg
      P>>>>|<cell|<tiny-switch|<shown|>|<hidden|<math|deg<rsub|\<prec\>\<frak-v\>>
      P>>>>>>>>

      \;

      <\with|par-mode|center>
        <small|<tiny-switch|<shown|>|<hidden|<anim-translate|<with|gr-mode|<tuple|edit|text-at>|gr-frame|<tuple|scale|1cm|<tuple|45415tmpt|44181tmpt>>|gr-geometry|<tuple|geometry|0.451971par|0.27763par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|4|none>>|gr-edit-grid|<tuple|cartesian|<tuple|0|0>|1>|gr-edit-grid-old|<tuple|cartesian|<tuple|0|0>|1>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|4|#e0e0ff>>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|4|#e0e0ff>>|gr-fill-color|default|gr-color|blue|gr-line-width|2ln|gr-text-at-halign|center|gr-text-at-valign|center|<graphics|<with|fill-color|pastel
        blue|<cline|<point|0|5.5>|<point|0|3>|<point|1|1>|<point|2|0>|<point|3|0>|<point|5|1>|<point|5|5.5>>>|<with|fill-color|pastel
        blue|<point|0|5.5>>|<with|fill-color|pastel
        blue|<point|0|3>>|<with|fill-color|pastel
        blue|<point|1|1>>|<with|fill-color|pastel
        blue|<point|2|2>>|<with|fill-color|pastel
        blue|<point|2|0>>|<with|fill-color|pastel
        blue|<point|3|0>>|<with|fill-color|pastel
        blue|<point|5|1>>|<with|fill-color|pastel
        blue|<point|4|2>>|<with|fill-color|pastel
        blue|<point|5|3>>|<with|fill-color|pastel
        blue|<point|2|4>>|<with|color|red|line-width|2ln|<line|<point|-1|1.5>|<point|4|-1>>>|<with|color|blue|line-width|2ln|<line|<point|0|3>|<point|1|1>|<point|2|0>>>|<with|text-at-halign|center|text-at-valign|top|<text-at|<math|F>|<point|1|-0.25>>>|<with|text-at-halign|center|text-at-valign|top|<text-at|<math|F<rsup|2>>|<point|2|-0.25>>>|<with|text-at-halign|center|text-at-valign|top|<text-at|<math|F<rsup|3>>|<point|3|-0.25>>>|<with|text-at-halign|center|text-at-valign|top|<text-at|<math|F<rsup|4>>|<point|4|-0.25>>>|<with|text-at-halign|center|text-at-valign|top|<text-at|<math|F<rsup|5>>|<point|5|-0.25>>>|<with|text-at-halign|right|text-at-valign|center|<text-at|<math|z>|<point|-0.25|1>>>|<with|text-at-halign|right|text-at-valign|center|<text-at|<math|z<rsup|2>>|<point|-0.25|2>>>|<with|text-at-halign|right|text-at-valign|center|<text-at|<math|z<rsup|3>>|<point|-0.25|3>>>|<with|text-at-halign|right|text-at-valign|center|<text-at|<math|1>|<point|-0.25|0>>>|<with|text-at-halign|center|text-at-valign|top|<text-at|<math|1>|<point|0|-0.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|3>|<point|0.25|3.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|6>|<point|1.25|1.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|7>|<point|2.25|0.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|8>|<point|2.25|2.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|\<um\>1>|<point|4.25|2.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|2>|<point|2.75|0.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|1>|<point|4.75|1.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|4|<point|4.75|3.25>>>>>|1sec|<tuple|0.0|1.0>|>>>>
      </with>

      \;
    </shown>>
  </hidden>|<\hidden>
    <tit|Newton polynomials>

    \;

    <\itemize>
      <item><math|P\<in\>C<gb|\<frak-M\>>[F]\<subseteq\>C[F]<gb|\<frak-M\>>>

      <item><math|N<rsub|P>=c<rsub|P>\<in\>C[F]>
    </itemize>

    <\with|par-mode|center>
      <small|<anim-progressive|<with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|54401tmpt|44181tmpt>>|gr-geometry|<tuple|geometry|0.451971par|0.313165par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|4|none>>|gr-edit-grid|<tuple|cartesian|<tuple|0|0>|1>|gr-edit-grid-old|<tuple|cartesian|<tuple|0|0>|1>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|4|#e0e0ff>>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|4|#e0e0ff>>|gr-fill-color|default|gr-color|red|gr-line-width|2ln|gr-text-at-halign|center|gr-text-at-valign|center|gr-as-visual-grid|on|<graphics|<with|fill-color|pastel
      blue|<cline|<point|0|5.5>|<point|0|3>|<point|1|1>|<point|2|0>|<point|3|0>|<point|5|1>|<point|5|5.5>>>|<with|fill-color|pastel
      blue|<point|0|5.5>>|<with|fill-color|pastel
      blue|<point|0|3>>|<with|fill-color|pastel
      blue|<point|1|1>>|<with|fill-color|pastel
      blue|<point|2|2>>|<with|color|red|line-width|2ln|<line|<point|1|0>|<point|4|0>>>|<with|fill-color|pastel
      blue|<point|2|0>>|<with|fill-color|pastel
      blue|<point|3|0>>|<with|fill-color|pastel
      blue|<point|5|1>>|<with|fill-color|pastel
      blue|<point|4|2>>|<with|fill-color|pastel
      blue|<point|5|3>>|<with|text-at-halign|center|text-at-valign|top|<text-at|<math|F>|<point|1|-0.25>>>|<with|text-at-halign|center|text-at-valign|top|<text-at|<math|F<rsup|2>>|<point|2|-0.25>>>|<with|text-at-halign|center|text-at-valign|top|<text-at|<math|F<rsup|3>>|<point|3|-0.25>>>|<with|text-at-halign|center|text-at-valign|top|<text-at|<math|F<rsup|4>>|<point|4|-0.25>>>|<with|text-at-halign|center|text-at-valign|top|<text-at|<math|F<rsup|5>>|<point|5|-0.25>>>|<with|text-at-halign|right|text-at-valign|center|<text-at|<math|z>|<point|-0.25|1>>>|<with|text-at-halign|right|text-at-valign|center|<text-at|<math|z<rsup|2>>|<point|-0.25|2>>>|<with|text-at-halign|right|text-at-valign|center|<text-at|<math|z<rsup|3>>|<point|-0.25|3>>>|<with|text-at-halign|right|text-at-valign|center|<text-at|<math|1>|<point|-0.25|0>>>|<with|text-at-halign|center|text-at-valign|top|<text-at|<math|1>|<point|0|-0.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|3>|<point|0.25|3.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|6>|<point|1.25|1.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|7>|<point|2.25|0.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|8>|<point|2.25|2.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|\<um\>1>|<point|4.25|2.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|2>|<point|2.75|0.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|1>|<point|4.75|1.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|4|<point|4.75|3.25>>>>>|1sec|<tuple|0.5|0.5|0.5|0.5>|>>

      \;

      <anim-progressive|<math|N<rsub|P>=2*F<rsup|3>+7*F<rsup|2>>|2sec|<tuple|0.0|0.0|0.0|1.0>|>
    </with>
  </hidden>|<\hidden>
    <tit|Starting terms>

    \;

    <\itemize>
      <item><math|\<frak-w\>\<prec\>\<frak-v\>> is a ``starting monomial''
      <math|\<Longleftrightarrow\>> <math|N<rsub|P<rsub|\<times\>\<frak-w\>>>\<nin\>C*F<rsup|\<bbb-N\>>>

      <item><math|c*\<frak-w\>> is a ``starting term''
      <math|<around|(|c\<neq\>0|)>> <math|\<Longleftrightarrow\>>
      <math|N<rsub|P<rsub|\<times\>\<frak-w\>>>(c)=0>
    </itemize>

    <\eqnarray*>
      <tformat|<table|<row|<cell|P<rsub|\<times\>\<varphi\>>(f)>|<cell|=>|<cell|P(\<varphi\>*f)>>|<row|<cell|P<rsub|+\<varphi\>>(f)>|<cell|=>|<cell|P(\<varphi\>+f)>>>>
    </eqnarray*>

    <\with|par-mode|center>
      <small|<anim-translate|<with|gr-mode|<tuple|edit|text-at>|gr-frame|<tuple|scale|1cm|<tuple|45415tmpt|44181tmpt>>|gr-geometry|<tuple|geometry|0.451971par|0.313165par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|4|none>>|gr-edit-grid|<tuple|cartesian|<tuple|0|0>|1>|gr-edit-grid-old|<tuple|cartesian|<tuple|0|0>|1>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|4|#e0e0ff>>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|4|#e0e0ff>>|gr-fill-color|default|gr-color|blue|gr-line-width|2ln|gr-text-at-halign|center|gr-text-at-valign|center|<graphics|<with|fill-color|pastel
      blue|<cline|<point|0|5.5>|<point|0|3>|<point|1|1>|<point|2|0>|<point|3|0>|<point|5|1>|<point|5|5.5>>>|<with|fill-color|pastel
      blue|<point|0|5.5>>|<with|fill-color|pastel
      blue|<point|0|3>>|<with|fill-color|pastel
      blue|<point|1|1>>|<with|fill-color|pastel
      blue|<point|2|2>>|<with|fill-color|pastel
      blue|<point|2|0>>|<with|fill-color|pastel
      blue|<point|3|0>>|<with|fill-color|pastel
      blue|<point|5|1>>|<with|fill-color|pastel
      blue|<point|4|2>>|<with|fill-color|pastel
      blue|<point|5|3>>|<with|text-at-halign|center|text-at-valign|top|<text-at|<math|F>|<point|1|-0.25>>>|<with|text-at-halign|center|text-at-valign|top|<text-at|<math|F<rsup|2>>|<point|2|-0.25>>>|<with|text-at-halign|center|text-at-valign|top|<text-at|<math|F<rsup|3>>|<point|3|-0.25>>>|<with|text-at-halign|center|text-at-valign|top|<text-at|<math|F<rsup|4>>|<point|4|-0.25>>>|<with|text-at-halign|center|text-at-valign|top|<text-at|<math|F<rsup|5>>|<point|5|-0.25>>>|<with|text-at-halign|right|text-at-valign|center|<text-at|<math|z>|<point|-0.25|1>>>|<with|text-at-halign|right|text-at-valign|center|<text-at|<math|z<rsup|2>>|<point|-0.25|2>>>|<with|text-at-halign|right|text-at-valign|center|<text-at|<math|z<rsup|3>>|<point|-0.25|3>>>|<with|text-at-halign|right|text-at-valign|center|<text-at|<math|1>|<point|-0.25|0>>>|<with|text-at-halign|center|text-at-valign|top|<text-at|<math|1>|<point|0|-0.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|3>|<point|0.25|3.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|6>|<point|1.25|1.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|7>|<point|2.25|0.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|8>|<point|2.25|2.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|\<um\>1>|<point|4.25|2.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|2>|<point|2.75|0.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|1>|<point|4.75|1.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|4|<point|4.75|3.25>>>>>|2sec|<tuple|1.0|0.0>|>
      \ \ <anim-translate|<with|gr-mode|<tuple|edit|text-at>|gr-frame|<tuple|scale|1cm|<tuple|45415tmpt|44181tmpt>>|gr-geometry|<tuple|geometry|0.451971par|0.313165par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|4|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<tuple|0|0>|1>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|4|#e0e0ff>>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|4|#e0e0ff>>|gr-fill-color|default|gr-color|pink|gr-line-width|default|gr-text-at-halign|center|gr-text-at-valign|center|<graphics|<with|fill-color|pastel
      blue|<cline|<point|0|5.5>|<point|0|3>|<point|1|2>|<point|2|2>|<point|3|3>|<point|5|6>|<point|0|6>>>|<with|fill-color|pastel
      blue|<point|0|5.5>>|<with|fill-color|pastel
      blue|<point|0|3>>|<with|fill-color|pastel
      blue|<point|1|2>>|<with|fill-color|pastel
      blue|<point|2|2>>|<with|fill-color|pastel
      blue|<point|3|3>>|<with|color|pink|<line|<point|4|4>|<point|4|4.5>>>|<with|color|pink|<line|<point|3|3>|<point|3|4.5>>>|<with|color|pink|<line|<point|2|2>|<point|2|4.5>>>|<with|color|pink|<line|<point|1|1>|<point|1|4.5>>>|<with|color|pink|<line|<point|0|4>|<point|0.5|4.5>>>|<with|fill-color|pastel
      blue|<point|2|4>>|<with|text-at-halign|center|text-at-valign|top|<text-at|<math|F>|<point|1|-0.25>>>|<with|text-at-halign|center|text-at-valign|top|<text-at|<math|F<rsup|2>>|<point|2|-0.25>>>|<with|text-at-halign|center|text-at-valign|top|<text-at|<math|F<rsup|3>>|<point|3|-0.25>>>|<with|text-at-halign|center|text-at-valign|top|<text-at|<math|F<rsup|4>>|<point|4|-0.25>>>|<with|text-at-halign|center|text-at-valign|top|<text-at|<math|F<rsup|5>>|<point|5|-0.25>>>|<with|text-at-halign|right|text-at-valign|center|<text-at|<math|z>|<point|-0.25|1>>>|<with|text-at-halign|right|text-at-valign|center|<text-at|<math|z<rsup|2>>|<point|-0.25|2>>>|<with|text-at-halign|right|text-at-valign|center|<text-at|<math|z<rsup|3>>|<point|-0.25|3>>>|<with|text-at-halign|right|text-at-valign|center|<text-at|<math|1>|<point|-0.25|0>>>|<with|text-at-halign|center|text-at-valign|top|<text-at|<math|1>|<point|0|-0.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|3>|<point|0.25|3.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|6>|<point|1.25|2.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|7>|<point|1.75|2.25>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|8>|<point|1.75|3.75>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|2>|<point|2.75|3.25>>>|<with|color|pink|<line|<point|0|0>|<point|4.5|4.5>>>|<with|color|pink|<line|<point|0|1>|<point|3.5|4.5>>>|<with|color|pink|<line|<point|0|2>|<point|2.5|4.5>>>|<with|color|pink|<line|<point|0|3>|<point|1.5|4.5>>>|<with|text-at-halign|center|text-at-valign|center|<text-at|<math|<with|color|red|F\<longmapsto\>z*F>>|<point|4|1.5>>>>>|2sec|<tuple|-1.0|0.0>|>>
    </with>
  </hidden>|<\hidden>
    <tit|Newton degree>

    \;

    <\eqnarray*>
      <tformat|<cwith|5|7|1|1|cell-halign|r>|<cwith|5|7|2|2|cell-halign|c>|<table|<row|<cell|deg<rsub|\<preccurlyeq\>\<frak-v\>>
      P>|<cell|=>|<cell|deg N<rsub|P<rsub|\<times\>\<frak-v\>>>>>|<row|<cell|deg<rsub|\<prec\>\<frak-v\>>
      P>|<cell|=>|<cell|val N<rsub|P<rsub|\<times\>\<frak-v\>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|deg<rsub|\<prec\>\<frak-w\>>
      P>|<cell|\<leqslant\>>|<cell|deg<rsub|\<prec\>\<frak-v\>>
      P,<space|2em>\<frak-w\>\<prec\>\<frak-v\>>>|<row|<cell|deg<rsub|\<prec\>\<frak-v\>>
      P<rsub|+\<varphi\>>>|<cell|=>|<cell|deg<rsub|\<prec\>\<frak-v\>>
      P,<space|2em>\<varphi\>\<prec\>\<frak-v\>>>|<row|<cell|deg<rsub|\<prec\>\<frak-v\>>
      P<rsub|\<times\>\<frak-w\>>>|<cell|=>|<cell|deg<rsub|\<prec\>\<frak-v\>*\<frak-w\>>
      P>>|<row|<cell|deg<rsub|\<prec\>\<frak-v\>>
      (P*Q)>|<cell|=>|<cell|deg<rsub|\<prec\>\<frak-v\>> P
      +deg<rsub|\<prec\>\<frak-v\>> Q>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|deg<rsub|\<prec\>\<varphi\>>
      P<rsub|+\<varphi\>>>|<cell|=>|<cell|\<mu\>(c<rsub|\<varphi\>>;N<rsub|P<rsub|\<times\>\<frak-d\><rsub|\<varphi\>>>>)>>|<row|<cell|\<mu\><rsub|\<prec\>\<frak-v\>>(f;P)>|<cell|=>|<cell|deg<rsub|\<prec\>\<frak-v\>>
      P<rsub|+f>>>>>
    </eqnarray*>
  </hidden>|<\hidden>
    <tit|Newton polygon method>

    \;

    <switch|<\shown>
      <\enumerate>
        <item><math|deg<rsub|\<prec\>\<frak-v\>> P=d\<gtr\>0>

        (<math|P=A<rsub|+g>> and <math|g> root modulo
        <math|\<prec\>\<frak-v\>> of <math|A>)

        <item>If <math|d=1> then unique solution

        <item>Determine starting monomial <math|\<frak-w\>\<prec\>\<frak-v\>>

        <item>Solve <math|N<rsub|P<rsub|\<times\>\<frak-w\>>>(c)=0> and set
        <math|\<varphi\>\<assign\>c*\<frak-w\>>

        <item>Refine <math|f=\<varphi\>+<wide|f|~>,<wide|f|~>\<prec\>\<frak-w\>>
        <math|\<longrightarrow\>> <math|0\<less\>deg<rsub|\<prec\>\<frak-w\>>
        <wide|P|~>\<leqslant\>d> with <math|<wide|P|~>=P<rsub|+\<varphi\>>>

        (<math|<wide|P|~>=A<rsub|+g+\<varphi\>>> and <math|g+\<varphi\>> root
        modulo <math|\<prec\>\<frak-w\>> of <math|A>)

        <item>Return to step 1
      </enumerate>
    </shown>|<\hidden>
      <\enumerate>
        <item><math|deg<rsub|\<prec\>\<frak-v\>> P=d\<gtr\>0>

        (<math|P=A<rsub|+g>> and <math|g> root modulo
        <math|\<prec\>\<frak-v\>> of <math|A>)

        <item>If <math|d=1> then unique solution

        <item>Determine starting monomial <math|\<frak-w\>\<prec\>\<frak-v\>>

        <item>Solve <math|N<rsub|P<rsub|\<times\>\<frak-w\>>>(c)=0> and set
        <math|\<varphi\>\<assign\>c*\<frak-w\>>

        <switch|<\shown>
          <with|color|red|<math|<left|(>f-<frac|1|1-z><right|)><rsup|2>=<tiny-switch|<shown|z<rsup|10000>>|<hidden|\<um\>z<rsup|10000>>|<hidden|z<rsup|\<lambda\>>>>>>
        </shown>|<\hidden>
          <with|color|red|If <math|\<mu\><rsub|N<rsub|P<rsub|\<times\>>>>(c)=d>,
          then <math|\<varphi\>\<assign\>>unique solution to
          <math|<frac|\<partial\><rsup|d-1> P|\<partial\>
          F<rsup|d-1>>(\<varphi\>)=0,\<varphi\>\<prec\>\<frak-v\>>>
        </hidden>>

        <item>Refine <math|f=\<varphi\>+<wide|f|~>,<wide|f|~>\<prec\>\<frak-w\>>
        <math|\<longrightarrow\>> <math|0\<less\>deg<rsub|\<prec\>\<frak-w\>>
        <wide|P|~>\<leqslant\>d> with <math|<wide|P|~>=P<rsub|+\<varphi\>>>

        (<math|<wide|P|~>=A<rsub|+g+\<varphi\>>> and <math|g+\<varphi\>> root
        modulo <math|\<prec\>\<frak-w\>> of <math|A>)

        <item>Return to step 1
      </enumerate>
    </hidden>>
  </hidden>|<\hidden>
    <tit|Differential Newton polygon method>

    \;

    <unroll|<\shown>
      <\equation*>
        P(f)=p(f,f<rprime|'>,\<ldots\>,f<rsup|(r)>)=0,<space|1em>f\<prec\>\<frak-v\>
      </equation*>
    </shown>|<\hidden*>
      <switch|<\shown>
        Starting monomials cannot directly be read of from ``Newton
        polygon''<vspace|1fn>

        <\with|par-mode|center>
          <anim-translate|<with|gr-mode|<tuple|edit|spline>|gr-frame|<tuple|scale|1cm|<tuple|45415tmpt|44181tmpt>>|gr-geometry|<tuple|geometry|0.451971par|0.27763par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|4|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<tuple|0|0>|1>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|4|#e0e0ff>>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|4|#e0e0ff>>|gr-fill-color|#8080FF|gr-color|blue|gr-line-width|default|gr-as-visual-grid|off|<graphics|<with|fill-color|pastel
          blue|<cline|<point|0|5.5>|<point|0|3>|<point|1|1>|<point|2|0>|<point|3|0>|<point|5|1>|<point|5|5.5>>>|<with|color|blue|fill-color|#8080FF|<cspline|<point|5.06123|1.17952>|<point|5.25|1>|<point|5|0.75>|<point|4.87073|1.01019>|<point|4.59556|0.946686>|<point|4.8284|1.32769>>>|<with|fill-color|pastel
          blue|<point|0|5.5>>|<with|fill-color|pastel
          blue|<point|0|3>>|<with|fill-color|pastel
          blue|<point|1|1>>|<with|fill-color|pastel
          blue|<point|2|2>>|<with|color|blue|fill-color|#8080FF|<cspline|<point|2.16137|0.1211788>|<point|2.35014|-0.0583412>|<point|2.10014|-0.3083412>|<point|1.97087|-0.0481512>|<point|1.6957|-0.1116552>|<point|1.92854|0.2693488>>>|<with|fill-color|pastel
          blue|<point|2|0>>|<with|fill-color|pastel
          blue|<point|3|0>>|<with|fill-color|pastel
          blue|<point|5|1>>|<with|fill-color|pastel
          blue|<point|4|2>>|<with|fill-color|pastel
          blue|<point|5|3>>|<with|fill-color|pastel
          blue|<point|2|4>>|<with|color|red|line-width|2ln|<line|<point|-1|1.5>|<point|4|-1>>>|<with|color|blue|line-width|2ln|<line|<point|0|3>|<point|1|1>|<point|2|0>>>>>|0.5sec|<tuple|0.0|1.0>|>
        </with>

        \;

        <\equation*>
          P=P<rsub|0>+\<cdots\>+P<rsub|d>
        </equation*>
      </shown>>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Upward shifting>

    \;

    <math|P\<uparrow\>> unique differential polynomial with

    <\equation*>
      (P\<uparrow\>)(f\<circ\>\<mathe\><rsup|x>)=P(f)\<circ\>\<mathe\><rsup|x>
    </equation*>

    For instance:

    <\eqnarray*>
      <tformat|<table|<row|<cell|F<rprime|'>\<uparrow\>>|<cell|=>|<cell|<frac|F<rprime|'>|\<mathe\><rsup|x>>>>|<row|<cell|F<rprime|''>\<uparrow\>>|<cell|=>|<cell|<frac|F<rprime|''>-F<rprime|'>|\<mathe\><rsup|2*x>>>>|<row|<cell|F<rprime|'''>\<uparrow\>>|<cell|=>|<cell|<frac|F<rprime|'''>-3*F<rprime|''>+2*F<rprime|'>|\<mathe\><rsup|3*x>>>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>>>
    </eqnarray*>
  </hidden>|<\hidden>
    <tit|Differential Newton polynomial>

    <\theorem*>
      There exists a unique <math|N<rsub|P>\<in\>\<bbb-R\>{F}>, such that

      <\equation*>
        c<rsub|P\<uparrow\><rsub|l>>=N<rsub|P>
      </equation*>

      for all sufficiently large <math|l> and

      <\equation*>
        N<rsub|P>\<in\>\<bbb-R\>[F]*(F<rprime|'>)<rsup|\<bbb-N\>>.
      </equation*>
    </theorem*>

    <\definition*>
      <math|\<frak-m\>\<prec\>\<frak-v\>> is a starting monomial
      <math|\<Longleftrightarrow\>> <math|N<rsub|P<rsub|\<times\>\<frak-m\>>>\<nin\>\<bbb-R\>*F<rsup|\<bbb-N\>>>
    </definition*>
  </hidden>|<\hidden>
    <tit|Example>

    \;

    <\eqnarray*>
      <tformat|<table|<row|<cell|P>|<cell|=>|<cell|(F<rprime|'>)<rsup|2>-F*F<rprime|''>>>|<row|<cell|P\<uparrow\>>|<cell|=>|<cell|<frac|(F<rprime|'>)<rsup|2>-F*F<rprime|''>+F*F<rprime|'>|\<mathe\><rsup|2*x>>>>|<row|<cell|P\<uparrow\>\<uparrow\>>|<cell|=>|<cell|<frac|F*F<rprime|'>|\<mathe\><rsup|x>*\<mathe\><rsup|2*\<mathe\><rsup|x>>>+<frac|(F<rprime|'>)<rsup|2>-F*F<rprime|''>+F*F<rprime|'>|\<mathe\><rsup|2*x>*\<mathe\><rsup|2*\<mathe\><rsup|x>>>>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>|<row|<cell|N<rsub|P>>|<cell|=>|<cell|F*F<rprime|'>>>>>
    </eqnarray*>

    Consequence:

    <\equation*>
      1\<prec\>L\<prec\>log<rsub|n> x\<Longrightarrow\>P(L)\<sim\><frac|L*L<rprime|'>|x>
    </equation*>
  </hidden>|<\hidden>
    <tit|Starting monomials>

    <switch|<\shown>
      <\lemma*>
        Given <math|i\<less\>j> with <math|P<rsub|i>\<neq\>0>,
        <math|P<rsub|j>\<neq\>0>, there exists a unique
        <math|(i,j)>-equalizer <math|\<frak-e\>\<in\>\<frak-T\>> such that
        <math|N<rsub|(P<rsub|i>+P<rsub|j>)<rsub|\<times\>\<frak-e\>>>> is not
        homogeneous.
      </lemma*>

      <\with|par-mode|center>
        <anim-progressive|<with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|45415tmpt|44181tmpt>>|gr-geometry|<tuple|geometry|0.451971par|0.27763par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|4|none>>|gr-edit-grid|<tuple|cartesian|<tuple|0|0>|1>|gr-edit-grid-old|<tuple|cartesian|<tuple|0|0>|1>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|4|#e0e0ff>>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|4|#e0e0ff>>|gr-fill-color|default|gr-color|red|gr-line-width|2ln|gr-as-visual-grid|on|<graphics|<with|fill-color|pastel
        blue|<cline|<point|0|5.5>|<point|0|3>|<point|1|1>|<point|2|0>|<point|3|0>|<point|5|1>|<point|5|5.5>>>|<with|color|blue|fill-color|#8080FF|<cspline|<point|5.06123|1.17952>|<point|5.25|1>|<point|5|0.75>|<point|4.87073|1.01019>|<point|4.59556|0.946686>|<point|4.8284|1.32769>>>|<with|fill-color|pastel
        blue|<point|0|5.5>>|<with|fill-color|pastel
        blue|<point|0|3>>|<with|color|blue|fill-color|#8080FF|<cspline|<point|2.16137|0.1211788>|<point|2.35014|-0.0583412>|<point|2.10014|-0.3083412>|<point|1.97087|-0.0481512>|<point|1.6957|-0.1116552>|<point|1.92854|0.2693488>>>|<with|color|red|line-width|2ln|<line|<point|1|1>|<point|2|0>>>|<with|fill-color|pastel
        blue|<point|1|1>>|<with|fill-color|pastel
        blue|<point|2|2>>|<with|fill-color|pastel
        blue|<point|2|0>>|<with|fill-color|pastel
        blue|<point|3|0>>|<with|fill-color|pastel
        blue|<point|5|1>>|<with|fill-color|pastel
        blue|<point|4|2>>|<with|fill-color|pastel
        blue|<point|5|3>>|<with|fill-color|pastel
        blue|<point|2|4>>>>|0.5sec|<tuple|0.0|1.0|1.0|1.0>|>
      </with>

      \;
    </shown>|<\hidden>
      <\lemma*>
        Given <math|i> with <math|P<rsub|i>\<neq\>0>, we have

        <\equation*>
          <tabular*|<tformat|<table|<row|<cell|\<frak-m\><text| is a starting
          monomial for >P<rsub|i>(f)=0>>|<row|<cell|\<Longupdownarrow\>>>|<row|<cell|\<frak-m\><rprime|\<dag\>>=<frac|\<frak-m\><rprime|'>|\<frak-m\>><text|
          is a solution to >R<rsub|P<rsub|i>>(g)=0<text| modulo
          ><frac|1|x*log x*log<rsub|2> x*\<cdots\>>>>>>>
        </equation*>
      </lemma*>

      <\with|par-mode|center>
        <anim-progressive|<with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|45415tmpt|44181tmpt>>|gr-geometry|<tuple|geometry|0.451971par|0.27763par|center>|gr-grid|<tuple|cartesian|<point|0|0>|1>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|4|none>>|gr-edit-grid|<tuple|cartesian|<tuple|0|0>|1>|gr-edit-grid-old|<tuple|cartesian|<tuple|0|0>|1>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|4|#e0e0ff>>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|4|#e0e0ff>>|gr-fill-color|default|gr-color|red|gr-line-width|2ln|gr-as-visual-grid|on|<graphics|<with|fill-color|pastel
        blue|<cline|<point|0|5.5>|<point|0|3>|<point|1|1>|<point|2|0>|<point|3|0>|<point|5|1>|<point|5|5.5>>>|<with|color|blue|fill-color|#8080FF|<cspline|<point|5.06123|1.17952>|<point|5.25|1>|<point|5|0.75>|<point|4.87073|1.01019>|<point|4.59556|0.946686>|<point|4.8284|1.32769>>>|<with|fill-color|pastel
        blue|<point|0|5.5>>|<with|fill-color|pastel
        blue|<point|0|3>>|<with|color|blue|fill-color|#8080FF|<cspline|<point|2.16137|0.1211788>|<point|2.35014|-0.0583412>|<point|2.10014|-0.3083412>|<point|1.97087|-0.0481512>|<point|1.6957|-0.1116552>|<point|1.92854|0.2693488>>>|<with|color|red|line-width|2ln|<line|<point|0|1>|<point|3|-0.5>>>|<with|fill-color|pastel
        blue|<point|1|1>>|<with|fill-color|pastel
        blue|<point|2|2>>|<with|fill-color|pastel
        blue|<point|2|0>>|<with|fill-color|pastel
        blue|<point|3|0>>|<with|fill-color|pastel
        blue|<point|5|1>>|<with|fill-color|pastel
        blue|<point|4|2>>|<with|fill-color|pastel
        blue|<point|5|3>>|<with|fill-color|pastel
        blue|<point|2|4>>>>|1sec|<tuple|0.5|0.5|0.5|0.5>|>
      </with>

      \;
    </hidden>>
  </hidden>|<\hidden>
    <tit|Solving asymptotic differential equations>

    <\lemma*>
      <math|deg<rsub|\<prec\>\<frak-v\>> P=1> <math|\<Longrightarrow\>>
      <math|P(f)=0,f\<preccurlyeq\>\<frak-v\>> admits at least one solution.
    </lemma*>

    <\warning*>
      Problem with almost multiple solutions

      <\eqnarray*>
        <tformat|<table|<row|<cell|f<rsup|2>-2*f<rprime|'>+<frac|1|x<rsup|2>>+\<cdots\>+<frac|1|(x*log
        x*\<cdots\>*log<rsub|l> x)<rsup|2>>>|<cell|=>|<cell|0,<space|1em>(f\<prec\>1)>>|<row|<cell|f<rsup|2>-2*\<mathe\><rsup|\<um\>x>*f<rprime|'>+<frac|1|\<mathe\><rsup|2*x>>+\<cdots\>+<frac|1|(\<mathe\><rsup|x>*x*\<cdots\>*log<rsub|l-1>
        x)<rsup|2>>>|<cell|=>|<cell|0,<space|1em>(f\<prec\>1)>>|<row|<cell|<with|color|red|f<rsup|2>>-2*f<rprime|'>-<with|color|red|2*f>+<with|color|red|1>+<frac|1|x<rsup|2>>+\<cdots\>+<frac|1|(x*log
        x*\<cdots\>*log<rsub|l-1> x)<rsup|2>>>|<cell|=>|<cell|0,<space|1em>(f\<prec\>1)>>|<row|<cell|f<rsup|2>-2*f<rprime|'>+<frac|1|x<rsup|2>>+\<cdots\>+<frac|1|(x*log
        x*\<cdots\>*log<rsub|l-1> x)<rsup|2>>>|<cell|=>|<cell|0,<space|1em>(f\<prec\>1)>>>>
      </eqnarray*>
    </warning*>

    <\lemma*>
      ``Unravelling process'' is finite for grid-based transseries.
    </lemma*>
  </hidden>|<\hidden>
    <tit|Results>

    <\theorem*>
      (1997) There exists a theoretical algorithm to find all solutions to an
      asymptotic algebraic differential equation.
    </theorem*>

    <\theorem*>
      (1997) Let <math|P> be purely exponential of degree <math|d> and order
      <math|r>. There exists a constant <math|C<rsub|r,d>> such that any
      solution to <math|P(f)=0> involves at most <math|C<rsub|r,d>> levels of
      iterated logarithms.
    </theorem*>

    <\theorem*>
      (1997) Any general transseries solution to an algebraic differential
      equation with grid-based coefficients is again grid-based.
      Generalization of Grigoriev and Singer (1991).
    </theorem*>

    <\corollary*>
      <math|\<zeta\>(x)> and <math|f(x)=<frac|1|x>+<frac|1|\<mathe\><rsup|log<rsup|2>
      x>>+<frac|1|\<mathe\><rsup|log<rsup|4> x>>+\<cdots\>> are
      differentially transcendental over <math|\<bbb-R\>>.
    </corollary*>
  </hidden>>
</body>

<\initial>
  <\collection>
    <associate|info-flag|none>
    <associate|language|english>
    <associate|page-screen-top|5mm>
    <associate|sfactor|5>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|Taylor|<tuple|1|?>>
    <associate|auto-1|<tuple|1|?>>
    <associate|auto-2|<tuple|<with|mode|<quote|math>|\<bullet\>>|?>>
    <associate|auto-3|<tuple|<with|mode|<quote|math>|\<bullet\>>|?>>
    <associate|auto-4|<tuple|1|?>>
    <associate|auto-5|<tuple|1|?>>
    <associate|comp-props|<tuple|1|?>>
    <associate|posfig|<tuple|7|?>>
    <associate|tfin-t-bound|<tuple|1|?>>
    <associate|trlagr|<tuple|<with|mode|<quote|math>|\<bullet\>>|?>>
    <associate|ts-diff1|<tuple|<with|mode|<quote|math>|\<bullet\>>|?>>
    <associate|ts-diff2|<tuple|<with|mode|<quote|math>|\<bullet\>>|?>>
    <associate|ts-euler|<tuple|<with|mode|<quote|math>|\<bullet\>>|?>>
    <associate|ts-gamma|<tuple|<with|mode|<quote|math>|\<bullet\>>|?>>
    <associate|ts-transfin|<tuple|1|?>>
    <associate|ts-zeta|<tuple|1|?>>
  </collection>
</references>